
/* ****************************************************************** 
          MAIN CSS STYLE FOR SEAVPHOV
 ****************************************************************** */

body{
  background: #fff;
    font-family: 'Lato', Calibri, Arial,'Hanuman', serif, sans-serif;
    font-size: 15px;
    color: #656D78;
    overflow-x: hidden;
    height: 100%;
}

/* Font Khmer Bayon */
@font-face {
  font-family: 'Bayon';
  font-style: normal;
  font-weight: 400;
  src: local('Bayon Regular'), local('Bayon-Regular'), url(https://fonts.gstatic.com/s/bayon/v10/9XUrlJNmn0LPFm-lMBc0dw.woff2) format('woff2');
  unicode-range: U+1780-17FF, U+200C, U+25CC;
}
/* Font Khmer Hanuman */
@font-face {
  font-family: 'Hanuman';
  font-style: normal;
  font-weight: 400;
  src: local('Hanuman Regular'), local('Hanuman-Regular'), url(https://fonts.gstatic.com/s/hanuman/v11/VuJxdNvD15HhpJJBSKrdObFn.woff2) format('woff2');
  unicode-range: U+1780-17FF, U+200C, U+25CC;
}
*{
  padding: 0;
  margin: 0;
}
.login a {
    margin-right: 20px;
}
.nav-side-menu li a:hover {
    color: #c6811b;
}
.login a:last-child {
    margin-right: 0;
}
h6{
  margin-top: 10px;
}
p{
  font-family: 'Hanuman', serif;
  text-align: left;
}
a {
    font-family: 'Hanuman', serif;
    color: #b57619;
}
h2{
  font-family: 'Bayon',sans-serif;
  color: #048077;
}
i {
    margin-right: 10px;
    color: #c6811b;
}
.phone p {
    color: #c6811b;
}
a:hover {
    color: #048077;
    text-decoration: none;
}
.fa-home:before {
    content: "\f015";
    font-size: 22px;
}

/* Header */
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #048077;
}
.login {
    text-align: right;
    margin-bottom: 10px;
}
.search {
    float: right;
    margin-top: 15px;
}
.form-control {
    width:100%;
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid #048077;
}
.navbar-expand-lg .navbar-nav .nav-link{
  padding-left:0;
}
nav.navbar.navbar-expand-lg.navbar-dark.primary-color {
    padding: 0;
}
.navbar-dark .navbar-nav .nav-link {
    color: #048077;
    padding-right: 40px;
}
a.nav-link {
    font-size: 20px;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #c6811b;
}
.form-control-sm{
  font-size:inherit;
}
input.form-control {
    border-color: #0e9e94;
}
.fa-newspaper-o:before {
    content: "\f1ea";
    font-size: 18px;
}
.fa-group:before, .fa-users:before {
    content: "\f0c0";
    font-size: 17px;
}
.fa-file:before {
    content: "\f15b";
    font-size: 16px;
}
.fa-video-camera:before {
    content: "\f03d";
    font-size: 18px;
}
.fa-home:before {
    content: "\f015";
}
/* Header */

/* Start Container */
.language {
    text-align: right;
}
.kh {
    margin-right: 10px;
}
.container-fluid {
    border-bottom: 1px solid #ccc9c9;
    background-color: #fffefe;
    box-shadow: 0px 3px 3px 0px #cecece;
}
ul.navbar-nav.mr-auto {
    margin-top: 10px;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #c6811b;
    outline: 0;
    box-shadow: none;
}
.container {
    margin: 1% auto;
}
.post_contain {
  width: 100%;
  display: flex;
  flex-flow: wrap;
  margin-bottom: 10px;
}
.col-sm-9 h2 {
  text-align: left;
  width: 100%;
  text-indent: 15px;
}
.col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 24%;
    max-width: 24%;
}
.col-sm-9 h2:before, .col-sm-9 h2:after{
  display:none;
}
.box-product-outer {
    margin-bottom: 10px;
    padding-top: 10px;
    outline: 1px solid #e4e2e0;
    margin-right: 1.3%;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.box-product-outer:last-child{
    margin-right:0;
}
.box-product-outer:hover {
    outline: 1px solid #ecca96;
    /* -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175); */
    /* box-shadow: 0 6px 12px rgba(0, 0, 0, .175); */
    cursor: pointer;
}
span.icon {
    float: right;
}

span.icon, i.fa.fa-chevron-circle-left, i.fa.fa-chevron-circle-right {
    cursor: pointer;
    color: #d4d4d4;
}

span.icon, i.fa.fa-chevron-circle-left:hover, i.fa.fa-chevron-circle-right:hover {
    color: #fff;
}
/* End Container */


/* Start Footer Style */

h2.about, h2.contact {
   background:none;
   font-size:25px;
   color:#05746c;
   text-align: left;
}
h2.about:before, h2.about:after, h2.contact:before, h2.contact:after{
  display:none;
}
.row p {
    font-size: 16px;
    margin-bottom: 0;
}
b {
    color: #c6811b;
}
input {
    border: 0;
}
.appdl{
  display: flex;
}
.appstore {
    margin-right: 20px;
}
.appstore img, .playstore img {
    width: 90%;
}
.container.text-center.text-md-left {
    margin: 0 auto;
}
iframe {
    margin-top: 15px;
}
footer.page-footer.font-small.blue.pt-4.mt-4 {
    /* border-top: 7px solid #0e9e94; */
    background: #f6f6f6;
    border-top: 1px solid #ccc9c9;
    background-color: #fffefe;
    box-shadow: 0px -3px 8px 0px #cecece;
}
.footer-copyright.text-center.py-3 {
    border-top: 1px solid #dcd7d7;
    background: #ededed;
}
/* End Footer Style */

/* ------------------- Responsive ------------------------------- */
@media (max-width: 767px) {
    body{
      margin-top: 0px;
    }
    h2:before, h2:after{
        display: none;
        text-indent: 0;
    }
    .login{
      text-align: left;
    }
    .login a{
      margin: auto;
    }
    .mt-3, .my-3{
      margin-top: 0 !important;
    }
    .logo {
      text-align: center;
    }
    .container-fluid{
      border: 0;
      box-shadow: none;
      margin-bottom: 10px;
    }
    .post_contain{
    display: flex;
    flex-flow: column;
    }
    .box-product-outer{
      box-shadow:none;
    }
    .language{
      text-align:center;
    }
    .col-md-3{
      display: block;
      flex: auto;
      max-width: none;
    }
    h2.about, h2.contact{
      text-align: center!important;
    }
    .search{
      float:none;
    }
    .form-inline{
      flex-flow: inherit;
    }
}

@media (min-width: 576px){
  .col-sm-3{
    padding: 0;
  }
  .col-md-9{
    padding-right:0;
  }

  .price{
    display: block !important;
  }
  .rating{
    margin-left: auto !important;
  }

}
@media (max-width: 776px){
  .post_contain{
    display: flex;
    flex: auto;
    max-width: 97.5%;
  }

}